You need 'libmrss':
	http://www2.autistici.org/bakunin/codes.php
at least version 0.7!

Compile & install:
make install

Usage:
rsstail -u url -i check_interval
e.g.:
rsstail -u http://www.filmhuisgouda.nl/rss/rss.php -i 300
this will check every 5 minutes if anything new was published.

Help:
rsstail -h
will show a list of what rsstail can do for you.


For everything more or less related to 'rsstail', please feel free
to contact me on: folkert@vanheusden.com
Consider using PGP. My PGP key-id is: 0x1f28d8ae

Please support my opensource development: http://www.vanheusden.com/wishlist.php
